@CHARSET "ISO-8859-1";

#nav{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	z-index:1000;
	width:668px;
}
#nav li{
	float:left;
	position:relative;
}
#nav a{
	float:left;
	padding:13px 28px 14px 22px;
}
#nav > li:first-child > a{padding-left:34px;}
#nav a:hover,
#nav .active a{background: url("/media/image/site/bg-nav-active.png") no-repeat 50% 0;}
#nav ul {
	float: left;
	position: absolute;
	padding:3px 0 2px 12px;
	white-space: nowrap;
	margin: 0;
	width:auto;
	list-style:none;
	left: 0;
	top:45px;
	background:#cccccc;
	display:none;
  min-width:150px;
  z-index:1000px;
}
#nav li.hover ul{display:block;}
#nav ul li{
	display:inline;
	float:none;
	margin:0 21px 0 0;
}
*+html #nav ul li{margin-right:20px;}
#nav ul a,
#nav .active ul a{
	float:none;
	display:list-item;
	padding:0;
	background:none;
}

#nav li:hover ul {
	display:block;
}